add_files {gistr} | R Documentation

## Add files to a gist object

### Description

Add files to a gist object

### Usage

    add_files(gist, ...)

    update_files(gist, ...)

    delete_files(gist, ...)

    rename_files(gist, ...)

### Arguments

`gist` | A gist object or something coerceable to a gist
`...` | Curl options passed on to `GET`

### Examples

    ## Not run:
    add_files("~/stuff.Rmd")
    # update_files()
    # delete_files()
    # rename_files()

    ## End(Not run)

[Package gistr version 0.3.6 Index]